Error

two or more packages specified (libicc2 libsane-extras)